Baixa de Certificado - Pesquisar Pedido de Certificado

* Campos Obrigatórios
*
*
*


Pré-requisito para realizar a baixa do certificado digital:

Java - versão 7 ou superior.

Driver instalado do token ou smart card (para certificados A3).


Navegadores:

Firefox - versão 17 ou superior. *

Internet Explorer (IE) – versão 9 ou superior.**

Chrome – versão 33 até 44. ***


* utilizar preferencialmente na baixa do certificado digital.

** caso ocorra erro na baixa do certificado digital com IE recomenda-se utilizar o Firefox.

*** O Google Chrome a partir da versão 45 não oferece mais suporte à Applet Java.

Em caso de dúvidas acesse nossa Ajuda Interativa



Processando...
CCD SERPRO - 2015 ® - 1.41.0-SNAPSHOT